Explicitly load letsencrypt intermediate on 14.04 machines
[chef.git] / cookbooks / ssl / recipes /
drwxr-xr-x   ..
-rw-r--r-- 1606 default.rb